# mdadm.conf
#
# !NB! Run update-initramfs -u after updating this file.
# !NB! This will ensure that initramfs has an uptodate copy.
#
# Please refer to mdadm.conf(5) for information about this file.
#

# by default (built-in), scan all partitions (/proc/partitions) and all
# containers for MD superblocks. alternatively, specify devices to scan, using
# wildcards if desired.
#DEVICE partitions containers

# automatically tag new arrays as belonging to the local system
HOMEHOST <system>

# instruct the monitoring daemon where to send mail alerts
MAILADDR root

# definitions of existing MD arrays
ARRAY /dev/md/0  metadata=1.2 UUID=684f467f:fc326f50:eaf02eb7:777b5c2a name=t2:0
ARRAY /dev/md/1  metadata=1.2 UUID=6397ac05:29c8e66d:d4c19f06:1277fb7f name=t2:1

# This configuration was auto-generated on Sat, 01 Dec 2018 12:25:56 +0100 by mkconf
